<ng-container *ngIf="post">
    <a [routerLink]="['/posts']">Go back</a>
    <h1>
        {{post.title}}
    </h1>
    <p>
        {{post.body}}
    </p>
</ng-container>
<app-loader *ngIf="!post"></app-loader>
